//地面站链路
import store from './store';

export default {
  install: function (Vue, options) {
    Vue.mixin({
      created: function () {
        if(!this.$store){
          return;
        }

        if (!this.$store.hasModule("MMCGroundStation")) {
          this.$store.registerModule("MMCGroundStation", store);
        }
      },
    });
  },
};
